---
ko:
  activerecord:
    attributes:
      poll:
        expires_at: 마감기한
        options: 선택지
      user:
        agreement: 이용약관
        email: 이메일 주소
        locale: 언어
        password: 비밀번호
      user/account:
        username: 사용자명
      user/invite_request:
        text: 이유
    errors:
      attributes:
        domain:
          invalid: 올바른 도메인이 아니에요!
      messages:
        invalid_domain_on_line: "%{value}는 올바른 도메인이 아니에요!"
      models:
        account:
          attributes:
            fields:
              fields_with_values_missing_labels: 라벨이 없는 값들이 있어요!
            username:
              invalid: 영대소문자와 숫자, 밑줄만 사용 가능해요!
              reserved: 이미 사용 중인 이름이에요!
        admin/webhook:
          attributes:
            url:
              invalid: 올바른 URL이 아니에요!
        doorkeeper/application:
          attributes:
            website:
              invalid: 올바른 URL이 아니에요!
        import:
          attributes:
            data:
              malformed: 데이터가 올바르지 않아요!
        list_account:
          attributes:
            account_id:
              taken: 이미 목록에 존재해요!
          must_be_following: 팔로우한 계정이어야 해요!
        status:
          attributes:
            reblog:
              taken: 이미 게시물이 존재해요!
        terms_of_service:
          attributes:
            effective_date:
              too_soon: 너무 일러요. %{date} 이후로 지정해야 해요.
        user:
          attributes:
            date_of_birth:
              below_limit: 가입 가능한 최소 연령 제한을 만족하지 않아요!
            email:
              blocked: 허용되지 않은 이메일 서비스의 주소에요!
              unreachable: 존재하지 않는 것 같아요.
            role_id:
              elevated: 현재 역할보다 높을 수 없어요!
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: 기본 역할로 사용하기에 안전하지 않은 권한을 포함하고 있어요.
              elevated: 현재 역할이 가지고 있지 않은 권한은 포함할 수 없어요.
              own_role: 현재 역할을 변경할 수 없어요.
            position:
              elevated: 현재 역할보다 높을 수 없어요.
              own_role: 현재 역할을 변경할 수 없어요.
        webhook:
          attributes:
            events:
              invalid_permissions: 권한이 없는 이벤트를 포함할 수는 없어요.
